### Name: resid.errors
### Title: Extract the residuals for a fitted model
### Aliases: resid.errors
### Keywords: models htest

### ** Examples

        res <- resid.errors(crd.aov)
        rcbd.aov <- aov(Y ~ Blocks + Treats + Error(Blocks/Plots))
        res <- resid.errors(rcbd.aov, error.term = "Blocks:Plots")



