### Name: interaction.ABC.plot
### Title: Plots an interaction plot for three factors.
### Aliases: interaction.ABC.plot
### Keywords: aplot hplot design

### ** Examples

  interaction.ABC.plot(MOE, A, B, C, data=ABC.Interact)
  interaction.ABC.plot(Main.Grass, x.factor=Period,
                       groups.factor=Spring, trace.factor=Summer,
                       data=SPLGrass.dat,
                       title="Effect of Period, Spring and Summer on Main Grass")



